"MLS_General" = "General";
"MLS_Scanning" = "Scan";
"MLS_Sharing" = "Share";
"MLS_ContactControl" = "Sync / Export / Import";
"MLS_EastNameOrder" = "Eastern Name Order";
"MLS_WestNameOrder" = "Western Name Order";
"MLS_FirstLast" = "First Name + Last Name";
"MLS_LastFirst" = "Last Name + First Name";
"MLS_NameOrderTitle" = "Name Display";
"MLS_MapServiceTitle" = "Display Map of Address";
"MLS_MapServiceAuto" = "Auto";
"MLS_MapServiceGoogle" = "Google Map";
"MLS_MapServiceBaidu" = "Baidu Map";
"MLS_NameFirstLetterCapital" = "Capitalization";
"MLS_ScanMode" = "Scanning option";
"MLS_ScanSingleSide" = "Single side";
"MLS_ScanDoubleSide" = "Double side";
"MLS_RecogFrontLanguage" = "Front side";
"MLS_RecogBackLanguage" = "Rear side";
"MLS_ChineseSetShow" = "Chinese business card display";
"MLS_SameAsCard" = "Same as card info";
"MLS_OutputCHT" = "Traditional Chinese";
"MLS_OutputCHS" = "Simplified Chinese";
"MLS_HelpScanningAccountTitle" = "Scan business card for colleagues";
"MLS_SyncItemTitle" = "Sync";
"MLS_SyncWCTServerAuto" = "Auto";
"MLS_ImportItemTitle" = "Import";
"MLS_ImportDuplicateContactFilt" = "Filter Duplicated Contacts";
"MLS_ImportOriginalCatgoryKeep" = "Keep original category";
"MLS_ExportItemTitle" = "Export";
"MLS_ExportXLSXAddressDivide" = "Separate each address as 5 columns (country, state, street...)";
"MLS_ExportCompanyCRMItemTitle" = "Export to CRM";
"MLS_ManualExport" = "Manually export";
"MLS_ExportCRMContact" = "Change sync/export mode";
"MLS_ExportCRMSetting" = "Settings";
"MLS_AutoShare" = "Auto share";
"MLS_AutoShareTitle" = "Share to";
"MLS_SystemShareAll" = "Company-wide sharing";
"MLS_ShareNotice" = "Note, Auto sharing settings is only applied to the new data, if you want to re-share the shared data to others, please manually share again.";
"MLS_AlreadySetting" = "Already set up as";
"MLS_SelectAccountWindowTitle" = "Please choose user";
"MLS_AccountAdd" = "Add";
"MLS_ReDownload" = "Re-download";
"MLS_ReDownloadMessage" = "Launch Re-download function, all data in your device will be deleted and then re-download your data from server.";
"MLS_ReDownloadAlert" = "Launch Re-download function, all data in your device will be deleted and then re-download your data from server, are you sure you want to Re-download?";
"MLS_SelectCRMExportMode" = "Sync/export CRM mode";
"MLS_AutoSyncContact" = "Auto sync with Contacts";
"MLS_NoExportAbility" = "Your account does not have ability to export, please inform administrator for further assistance.";
